.footer-bottom {
  font-family: FFDINforPUMAW05-Regular;

  a {
    font-family: FFDINforPUMAW05-Regular;
    font-weight: 500;
    font-size: 13px;
  }

  .puma-center-align-content {
    align-content: center;
  }

  .bi-instagram,
  .bi-linkedin {
    fill: white;
    width: 2em;
  }

  .puma-dptp-footer-desktop {
    display: block;
  }

  .puma-dptp-footer-mobile {
    display: none;
  }

  @media(max-width:1199px) {
    .puma-dptp-footer-desktop {
      display: none;
    }

    .puma-dptp-footer-mobile {
      display: block;
    }
  }
}

/*Custom Footer*/

.puma-footer-container{
    display: flex;
    width: 100%;
    align-items: center;
    flex-wrap: nowrap;
}

.puma-dtp-static-row-footer{
    display: flex;
    align-items: center;
}

.puma-dtp-static-row-footer p{
    font-family: FFDINforPUMAW05-Regular;
}

.puma-dtp-footerImprint,.puma-dtp-footerSocialMedia {
    width: 100%;
}

.puma-dtp-footer-left-container {
    font-family: FFDINforPUMAW05-Bold;
    display: flex;
    justify-content: center;
}

.puma-dtp-select-location-text {
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    caret-color: transparent;
    color: #fff;
}

.puma-dtp-icon-chevron-down {
    width: 18px;
    height: 11px;
    background: url('/puma-dptp-chevron-down.svg') no-repeat center;
}

.puma-dtp-select-location-container {
    display: flex;
    align-items: center;
    border: 1px solid #565C58;
    cursor: pointer;
    height: 44px;
    padding: 12px 25px;
}

.headerTitle{
    font-family: FFDINforPUMAW05-Bold;
    font-size: 16px;
    text-align: center;
    justify-content: center;
    position: relative;
    display:flex;
    align-items:center;
    width: 100%;
}
 .puma-dtp-footer-info-desktop {
        display: block;
        width: 100%;
        white-space: nowrap;
    }
.puma-dtp-footer-info-mobile{
    display: none;
}

.puma-dtp-footer-info-tablet{
    display: none;
}

@media(max-width:1870px){
     .puma-dtp-footer-info-desktop {
        display: none;
    }
    .puma-dtp-footer-info-tablet{
    display: block;
    width: 100%;
     }
}


@media(max-width:1170px) {
    .puma-dtp-footer-info-desktop {
        display: none;
    }
     .puma-dtp-footer-info-tablet{
    display: none;
     }
    .puma-dtp-footer-info-mobile{
    display: block;
    width: 100%;
     }
}


@media(max-width:768px) {
    .puma-dtp-footer-left-container {
        margin:15px 0px 15px 0px;
    }
    .puma-dtp-footerImprint{
        order: 1;
        margin-bottom: 15px;
    }
    .puma-dtp-footerSocialMedia, .puma-dtp-footer-left-container{
        margin-bottom: 15px;
    }
    .puma-dtp-static-row-footer{
        flex-direction: column;
    }
    .headerTitle{
        font-size: 12px;
        margin-top: 10px;
        margin-left: 20px
    }
    .puma-dtp-footer-info-desktop {
        display: none;
    }
    .puma-dtp-footer-info-mobile {
        display: none;    
        order: 4;

    }
    .puma-dtp-footer-info-tablet{
    display: block;
    width: 100%;
    order: 2;
    }
}

@media(max-width:410px) {
    .puma-dtp-footer-info-desktop {
        display: none;
    }
    .puma-dtp-footer-info-tablet{
    display: none;
     }
     .puma-dtp-footer-info-mobile {
        display: block;    
        order: 4;
    }
}

/* Footer Language Modal  */
#selectLanguageModal {
  background: rgb(255, 255, 255);
  padding: 0;
  text-align: center;
  touch-action: pan-y;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 0px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1); 
  z-index: 1000;
  max-width: 20vw;
  max-height: 50vh;
  overflow: auto;
}


#selectLanguageModal .notification {
  background: #242b2f;
  color: #ffffff;
  font-family: FFDINforPUMAW05-Regular;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 62px;
  padding: 0 30px;
  letter-spacing: 0.1em;
}

#selectLanguageModal .button-close {
  cursor: pointer;
}

#selectLanguageModal .icon {
  display: flex;
  margin: 20px 0;
  justify-content: center;
}

#selectLanguageModal .buttons .button {
  font-family: FFDINforPUMAW05-Regular;
  align-items: center;
  justify-content: center;
  margin: 12px 0;
}

#selectLanguageModal .buttons .button a {
  display: flex;
  width: 167px;
  height: 44px;
  align-items: center;
  justify-content: center;
}

#selectLanguageModal .buttons .button a:hover {
  cursor: pointer;
}

#selectLanguageModal .buttons .button a label {
  margin: unset;
}
#selectLanguageModal .buttons .button a label:hover {
  cursor: inherit;
}

.ui-dialog-titlebar {
  display: none;
}

a.puma-dtp-lp-btn-black {
  background-color: #242b2f;
}

.container-choose-language {
    display: flex;
    justify-content: center;
}

#selectLanguageModal .choose-language {
  font-size: 20px;
  margin: 20px 0;
  font-family: FFDINforPUMAW05-Bold;
}

/* Tablet (max-width: 1023.9px) */
@media (max-width: 1023.9px) {
  #selectLanguageModal {
    max-width: 35vw !important;
    max-height: 50vh !important;
  }
}

/* Mobile Full Screen (max-width: 767.9px) */
@media (max-width: 767.9px) {
  #selectLanguageModal {
    top: 0 !important;
    left: 0 !important;
    transform: none !important;
    width: 100vw !important;
    height: 100vh !important;
    max-width: none !important;
    max-height: none !important;
    border-radius: 0 !important;
    box-sizing: border-box !important;
  }
}
